.s {
    width: var(--widthVW-total);
    height:  var(--heightVW-total);
    max-width: var(--max-width);
    min-width: var(--min-width);
    min-height: var(--min-height);
    margin: 0 auto;
    display: flex;
    flex-flow: column nowrap;
    background-color: var(--SilkWhite-color);
}
.sh, .sb, .sm, .sf {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.sh { height: 40%; }
.sb { height: 4rem; }
.sf { height: 2rem; }        
.sm {
    height: calc(100vh - (40% + 6rem));
    min-height: 8rem;
}
.h {
    width: 100%;
    height: 100%;
    background-color: rgb(var(--Black-color));
    display: flex;
    justify-content: center;
    align-items: center;
}
.h__l, .h__r {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
}
.h__img {
    width: 80%;
    height: 80%;
    max-width: 80%;
    max-height: 80%;
}
.b {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(var(--BasaltGray-color));
}
.b__p {
    font-size: 2rem;
    user-select: none;
    color: rgb(var(--Gold-color));
}
.m {
    width: 100%;
    height: 100%;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    gap: 10%;
    background-color: rgb(var(--SignalWhite-color));
}       
.m__ttl {
    font-size: 1.6rem;
    font-weight: 700;
    user-select: none;
    margin: 0 1rem;
    color: rgb(var(--SignalBlack-color));
    text-align: center;
}
.m__txt {
    font-size: 1.2rem;
    user-select: none;
    margin: 0 1rem;
    color: rgb(var(--SignalBlack-color));
    text-align: center;
}
.m__btn {
    width: 6rem;
    height: 3rem;
    text-decoration: none;
    padding: .4rem 0;
    border: solid .05rem rgb(var(--SignalBlack-color));
    border-radius: 0.25em;
    color: rgb(var(--SignalBlack-color));
    background-color: transparent;
    cursor: pointer;
    overflow: hidden;
    font-size: inherit;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .3s ease-in-out;
}
.m__btn:hover {
    border: solid .05rem rgb(var(--SignalWhite-color));
    background-color: rgb(var(--Black-color));
}
.m__btn__img {
    height: 90%;
}
.f {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(var(--BasaltGray-color));
}
.f__copy {
    width: 70%;           
    display: flex;
    justify-content: center;
    align-items: center;
}
.f__copy-sometimes { visibility: visible; }
.f__copy-txt {
    font-size: .8rem;
    font-family: 'Roboto-Regular';
    color: rgb(var(--SilkWhite-color));
}       
.f__copy-GM {
    font-size: 1rem;
    color: rgb(var(--Coral-color));
}            
@media (max-width:720px) {
    .f__copy-sometimes {
        visibility: hidden;
        font-size: 0.1rem;
    }
}